Loading...
Searching...
No Matches
{he,sy}gv: eig, QR iteration
LAPACK » Hermitian/symmetric eigenvalues » Generalized eig driver, AV = BVΛ, etc.
Collaboration diagram for {he,sy}gv: eig, QR iteration:

## Functions

subroutine | chegv (itype, jobz, uplo, n, a, lda, b, ldb, w, work, lwork, rwork, info)
| CHEGV
subroutine | dsygv (itype, jobz, uplo, n, a, lda, b, ldb, w, work, lwork, info)
| DSYGV
subroutine | ssygv (itype, jobz, uplo, n, a, lda, b, ldb, w, work, lwork, info)
| SSYGV
subroutine | zhegv (itype, jobz, uplo, n, a, lda, b, ldb, w, work, lwork, rwork, info)
| ZHEGV

## Detailed Description